

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

html,body{
height: 100%;
}
a {
	color: #f68a1f;
	text-decoration: none;
}

body{
margin:0;
padding:10px;
background:#fff;
font-family:"Helvetica Neue",Helvetica, Arial;
display: flex;
flex-direction: column;
justify-content: center;

}
.main_box {
	display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    max-width: 490px;
}
div.rule {
	width: 2px;
	height: 100%;
	background-color: #eaeaea;
	margin: 0 30px;
}

div#content {
	width: 940px;
	height: 280px;
	margin: 0 auto;


	display: flex;
	justify-content: space-between;
	align-items: center;

}
img {
	padding: 20px;
}

@media (max-width: 940px){
	body {
		display: block;
	}
	div#content{
		width: 100%;
		height: auto;
		display: block;
		text-align: center
	}
	.main_box {
		border-top: 2px solid #eaeaea;
		margin: 0 auto;
	}
	.main_box ul.info {
		margin: 0px;
		width: 100%;
		justify-content: center;
	}
	.main_box ul.info li, 
	.main_box ul.info p, 
	.main_box ul.info a {

		justify-content: center;
		margin: 5px !important;
	}
	body{
		/*display: flex;
	    height: 100%;
	    flex-direction: column;
	    justify-content: center;*/
	}
	a {
		color: #333;
	}
	div.rule {
		display: none;
	}

}
.logo_box{
width: 349px;
float: left;
height: 280px;
position: relative;
}

h1{
padding: 12px 70px 12px 20px;
position: absolute;
right: 0;
text-align:left;
top: 25%;
float: left;
color: #138b8a;
letter-spacing: -1px;
font-size: 38px;
}

h1 cufon{
margin-bottom: -4px;
}

h3{
font-family: Arial, sans-serif;
color: #138b8a;
float: left;
margin-right: 15px;
}



.inner {
	border-right: 1px solid #ddd;
	text-align: center;
}

form{
width: 590px;
padding: 10px 0;
float: left;
background: url(tmp/images/dots.gif) right top repeat-y;
height: 80px;
}

h2{
font-family: Verdana,Arial, sans-serif;
color: #888;
font-size: 28px;
margin-bottom: 5px;
}

span{
color: #333;
font-size: 16px;
line-height: 26px;
margin-top: 5px;
font-style: italic;
display: inline-block;
}

ul.info{
width: 500px;
padding: 0;
margin: 10px 0 0 0;
float: left;
display: flex;
flex-direction: row;
justify-content: flex-start;
}

ul.info li{

}

ul.info li p{
font-size: 13px;
line-height: 20px;
color: #333;
float: left;
margin-right: 5px;
}

ul.info li p.social a{
display: inline-block;
width: 45px;
height: 45px;
background-image: url(../images/social.png) ;
-webkit-background-size: 150px;
background-size: 150px;
margin-right: 8px;
}


ul.info li p.social a.tw{
background-position: 0 0;

}

ul.info li p.social a.fb{
background-position: -50px 0;
}

ul.info li p.social a.li{
background-position: -50px 0;
}

